Subject: Re: Curtain Drops

From: Adele Jones <[email-masked]>
Date: Fri, 16 Aug 2019 14:02:35 +0100

Dear Edwin,
Many thanks for your reply, I've made an appointment for Allan to be
with you on the 2nd September at 2pm to take the final measurements.
Regards ,
Adele.

On Fri, 2019-08-16 at 11:31 +0100, ejf wrote:
> Dear Adele,
> 
> The radiators are being fitted the 2nd September, so you can come and
> measure from the afternoon of the 2nd onwards.
> 
> I hope this helps.
> 
> We are at the moment on holiday in Scotland, home on the evening of
> the 19th August.
> 
> Best regards Edwin Faulkner 
> 
> 
> 
> Sent from my Samsung Galaxy smartphone.
> 
> -------- Original message --------
> From: Adele Jones <[email-masked]>
> Date: 16/08/2019 10:56 (GMT+00:00)
> To: [email-masked]
> Subject: Curtain Drops
> 
> Dear Mr and Mrs Faukner,
> I wonder if you have had a date for the raidiators being fitted? The
> reason being your curtains are almost completed and we just need to
> final drops to finish. The lady who has made them is on holiday the
> 9th
> September until the 18th and I'd asked her to have them ready for the
> 16th.
> Many thanks 
> Adele.
>